data:
  activityKind:
    description: Роздрібна торгівля іншими невживаними товарами в спеціалізованих
      магазинах
    id: '47.78'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Лісопильне та стругальне виробництво
    id: '16.10'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Виробництво інших дерев'яних будівельних конструкцій і столярних
      виробів
    id: '16.23'
    scheme: КВЕД
  - description: Виробництво дерев'яної тари
    id: '16.24'
    scheme: КВЕД
  - description: Виробництво інших готових металевих виробів, н.в.і.у.
    id: '25.99'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '35600'
    streetAddress: Україна, 35600, Рівненська обл., місто Дубно, ВУЛИЦЯ СПАСІВСЬКА,
      будинок 9
  identification:
    legalName: ФЕДОРЧУК ОЛЬГА МИКОЛАЇВНА
    scheme: UA-EDR
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: a37b65837691486697d0ec297611ea43
  sourceDate: '2022-11-18T13:02:47+00:00'
  sourceRequests:
  - req-2855ea2a-22ec-4b14-8ffd-0cff57ed33c7
  version: 2.0.0
